﻿***************** STYLES FOR BOXES AND LISTS OF EVERY TABLE ***************

/--------------------------------------------------------------
[FREQUENCY.DEFAULT]
NODETYPE=NODESTYLE

ROWCAPTION=Variable(s)

//--- Area breaks are optional 
ABKCAPTION=Areabreak Level    
ABK=ABK_1

//Graph options related to the percentages
PCT=PCTGRAF

FIL=FILTER_1

//The call to the list of possible output tables "FMT1" goes here and is mandatory
FMT=FMT_1

GRAPHCROS=HORIZBARSERIE

/---Other options 
/GRAPHCROS=HORIZBARSERIE
/GRAPHCROS=STACKBARSERIE
/GRAPHCROS=LINESERIE
/GRAPHCROS=BARSERIE
/GRAPHCROS=MULTIBARSERIE

/--------------------------------------------------------------
[CRUZ1.DEFAULT]
NODETYPE=NODESTYLE

//Here insert the call to the variable lists that are generic
ROWCAPTION=Crosstab of (Row)
COLCAPTION=By (Column) 

/----if we want a thrid list of variables we use ctl
CTLCAPTION=By (Control)

/--percentage option for the output table
PCT=PCT_1

//--- Area breaks are optional 
ABKCAPTION=Areabreak Level    
ABK=ABK_1

FIL=FILTER_1

FMT=FMT_1

GRAPHCROS=MULTIBARSERIE

/--------------------------------------------------------------
[AVERAGE.DEFAULT]
NODETYPE=NODESTYLE

AVGCAPTION=Average of
AVG=AVG_1

ROWCAPTION=By (Row) 
ROW=ROW_PH
ROWLAST=1

COLCAPTION=By (Column) 
COL=COL_PH
COLLAST=1

/----if we want a thrid list of variables we use ctl
CTLCAPTION=By (Control)
CTL=CTL_PH

/----Areabreaks are optional, remove // to activate it------------
ABKCAPTION=Areabreak Level  
ABK=ABK_1

//the option of the FILTER could be remove by putting "//"
FIL=FILTER_1

//The call to the list of possible output tables "FMT1" goes here and is mandatory
FMT=FMT_1

/--------------------------------------------------------------
[AREALIST.DEFAULT]
NODETYPE=NODESTYLE

//The call to the list of geo entities
OUTCAPTION=Output Level
OUT=OUT_1

//include variables list
VARCAPTION=Variable(s)

//include totals options
TOTCAPTION=Totals of
TOTROW=Rows
TOTROWSEL=NO
TOTCOL=Columns
TOTCOLSEL=YES

//The call to the list of possible ouput tables "FMT2" goes here and is mandatory
FMT=FMT_7

//the option of the FILTER could be remove by putting "//"
FIL=FILTER_1

GRAPHCROS=MULTIBARSERIE

/--------------------------------------------------------------
[AREAINDIC.DEFAULT]
NODETYPE=NODESTYLE

//The call to the list of geo entities
OUTCAPTION=Output Level
OUT=OUT_2

VARCAPTION=Indicator(s) to process

//The call to the list of possible ouput tables "FMT2" goes here and is mandatory
FMT=FMT_7

//the option of the FILTER could be remove by putting "//"
FIL=FILTER_1

GRAPHCROS=MULTIBARSERIE

//--------------------------------------------------------------
[FRACTION.DEFAULT]
NODETYPE=NODESTYLE

OUTCAPTION=Output Level
OUT=OUT_2

NUMCAPTION=Numerator
NUMCKCAPTION=

DENUMCAPTION=Denominator
DENUMCKCAPTION=

OPTCAPTION=Output Type
OPT=OPTLF

SUBGROUP=NO
PERCENT=YES

FIL=FILTER_1
FMT=FMT_7

//--------------------------------------------------------------
[QTS.DEFAULT]
NODETYPE=NODESTYLE

OUTCAPTION=Output Level
OUT=OUT_2

OPTCAPTION=Values to include in table
OPTPCRSEL=NO
OPT=OPT_1

QTSCAPTION=Select one or more conditions
QTSCKCAPTION=

FIL=FILTER_1
FMT=FMT_7

/--------------------------------------------------------------
[ESTILO_CINTP]
NODETYPE=NODESTYLE

//It is the container for the multicross and multifilter
TABCAPTION1=Select parameters in each list
TABCAPTION2=Output table orientation

SHOWSEL=NO

/--------------------------------------------------------------
/--------------------------------------------------------------
[ESTILO_MULTI_CROS]
CAPTION=Choose variables

MULTIVARN=3

MULTIVAR1N=1
MULTIVAR1CKCAPTION=Sel. all

MULTIVAR2N=1
MULTIVAR2CKCAPTION=Sel. all

MULTIVAR3N=1
MULTIVAR3CKCAPTION=Sel. all

VARINDIC=MULTIVAR1

/--------------------------------------------------------------
[TABMULTICROS]
NODETYPE=TALLY
NODESTYLE=MULTI_CROSS

/--------------------------------------------------------------
[MULTI_CROSS]
CAPTION=Starting order

ROWCAPTION=Row
ROWN=3
ROW1=MULTIVAR1
ROW2=MULTIVAR2
ROW3=MULTIVAR3

COLCAPTION=Column
COLN=3
COL1=MULTIVAR2
COL2=MULTIVAR1
COL3=MULTIVAR3

CTLCAPTION=Control
CTLN=3
CTL1=MULTIVAR3
CTL2=MULTIVAR2
CTL3=MULTIVAR1

FMT=FMT_8
ABKCAPTION=Areabreak
ABK=ABK_1
PCT=PCT_1

/--------------------------------------------------------------
/--------------------------------------------------------------
[ESTILO_MULTI_FIL]
CAPTION=Choose variables

TRIVARN=2

TRIVAR1N=2
TRIVAR1CKCAPTION=Sel. all

TRIVAR2N=1
TRIVAR2CKCAPTION=Sel. all

VARINDIC=TRIVAR1
VARCONTROL=TRIVAR2

/--------------------------------------------------------------
[TABMULTIFREQ]
NODETYPE=TALLY
NODESTYLE=MULTI_FIL

/--------------------------------------------------------------
[MULTI_FIL]
CAPTION=Starting order

ROWCAPTION=Row
ROWN=2
ROW1=TRIVAR1
ROW2=TRIVAR2

COLCAPTION=Column
COLN=2
COL1=TRIVAR2
COL2=TRIVAR1

FMT=FMT_8
ABKCAPTION=Areabreak
ABK=ABK_1
PCT=PCT_1
