﻿[STRUCTURE]
CAPTION=Redatam WebServer Application pour le traitement en ligne des informations de recensement
PLANID=REDATAM::WebServer Recensement
PLANVERSION=3.0

PORTALTITLE=
PORTALSUBTITLE=

WORKPATH=fra\Work\

/--- Déclaration de base de données
DATASETS=1

SELSET=SELSET1
LASTSELECTION=1

/--- La déclaration d'univers s'applique à l'ensemble de l'application en tant que casier visible
UNIVSET=UNIVSET1

/--- Nombre total de nouvelles variables définies dans l'application
DEFINES=65

/--- Pied de page et commentaires pour la page principale de chaque nœud
PAGES=10
PAGE=7

FOOTNOTES=1
DEFAULTFOOTNOTE=1

/--- Déclaration de composition de carte
MAPS=7
MAP1=MAPCOMU
MAP2=MAPDIST
MAP3=MAPDISTC5
MAP4=MAPDISTC6
MAP5=MAPDISTC7
MAP6=MAPDISTC8
MAP7=MAPDISTC9

/--- Déclaration de la table des matières, associée à la structure principale de l'application ----------
NODES=4
NODE1=ANDEMG
NODE2=CARBASG
NODE3=INFOG
NODE4=REDG

//------------------------FIN de la section STRUCTURE --------------------------------------------------


//------------------------INL Complémentaire --------------------------------------------

#include fra\set.inl
#include fra\maps.inl
#include fra\defines.inl
#include fra\styles.inl

#include set\tablestyle.inl
#include set\graphstyle.inl

#include varlist.inl

//------------------------INL complément des noeuds thématiques  --------------------------------------------

#include fra\nodes.inl
